/*
Theme Name: Classifieds Theme Child
Theme URI: https://www.premiumpress.com
Template: CT10
Author: Mark Fail - PremiumPress
Author URI: https://www.markfail.com
Description: Theme Developed By PremiumPress.
Version: 11.3.9.1781511391
Updated: 2026-06-15 03:16:31

*/

.mycred-transfer-form {
    width: 90%;
    margin: 0 auto;
}

.mycred-transfer-form .row:first-child {
    display: block;
}

.mycred-transfer-form .col-lg-6,
.mycred-transfer-form .col-md-6 {
    width: 90%;
    max-width: 100%;
    flex: 0 0 100%;
}